Bug 224444 - original po
original po
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
: 224579 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-25 14:05 EST by Nikolay Sivov
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 08:33:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay Sivov 2007-01-25 14:05:52 EST
Description of problem:

bug in original po string -> ../src/userGroupCheck.py:144

Version-Release number of selected component (if applicable):

po version from 25.01.2007

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

The chosen password is to weak: %s. Do you want to use it anyway?

Expected results:

The chosen password is too weak: %s. Do you want to use it anyway?

Additional info:
Comment 1 Nils Philippsen 2007-01-29 08:33:30 EST
Good catch! I've fixed this in CVS, now waiting for translations before building
a package.
Comment 2 Nils Philippsen 2007-01-29 08:38:36 EST
*** Bug 224579 has been marked as a duplicate of this bug. ***
Comment 3 Nils Philippsen 2007-01-31 06:18:53 EST
fixed in package version 1.2.52

Note You need to log in before you can comment on or make changes to this bug.